Subject: Trainer Candidate - Nagendra Ojha
From: Nagendra Ojha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 10:21:04 -0500

| | Tech Support Test

Name | Nagendra Ojha
E-mail | [email-masked]
Phone Number | (080) 7204665762
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | YES

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TATA CONSULTANCY SERVICES | Project Manager | 2020 | 25 Lakhs
Previous Employer 1 | WIPRO LTD | Project Manager | DEC 2018 | 18 Lakhs
Previous Employer 2 | VISTA INFOTECH | Lead Engineer | Feb 2007 | 8 lakhs

If Selected, how much time do you need to join? | 2 weeks

Please briefly describe your work experience specifically in training?

Maintenance of project management documents including status reports, project plans, Requirement gathering and understanding the application-understand the business and operational risks and develop and execute mitigation plans, assigning task to team, clarify technical queries and support and tracking for deviation.Managing Remote & Offshore Resources –- Coaching and developing

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While working and co-ordination with oversee employees cause tension in the workplace.Teams often question the transparency of management when they feel distanced from their Manager, especially certain employees feel like they are doing more work than others. So  I had clear communication and honest interactions with all employees which help resolve skepticism in most instances because it builds trust between an employee and myself.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me great customer service is to take regular feedback about product/Services. Need to send out periodic survey/feedback and take proper action on those feedback on brand which helps companies go from good to great customer service because customers know you are listening and that you genuinely care about their experience.
What according to you makes you a good candidate for this position? | I am having 16+ years of experience and worked on various role and technology. Worked with all major clients likes Capital one, Morgan Stanley, US Bank, CITI BANK, Energy Australia, Wipro LTD, Tata Consultancy Services and IHG .I have direct experience in many areas mentioned in the job description, including customer service and project leadership. Also, have excellent oral and written communication skills, customer service skills, or organization skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |